<html>
  <body>
    <h3>Barrel-ts</h3>
      <p>A barrel-db implementation in Typescript.</p>
      <ul>
        <li><a href="https://gitlab.com/barrel-db/barrel-ts">Project page on Gitlab</a></li>
        <li><a href="qunit">Qunit tests</a></li>
      </ul>
  </body>
</html>